body {
	font-family: 'Muli', sans-serif;
	font-size: 1rem;
	font-weight:300;
	background-color: #fffaff;
	color: #111;
	padding: 0;
}

p {
	padding-left: 0;
	margin-left: 0;
}
	
h1 {
	font-weight:100;
}

h2 {
	font-size: 4.2rem;
	line-height: 1;
	font-weight:700;
}

h3 {
	font-weight: 700;
	margin-bottom: 1rem;
}
	
h4 {
	font-weight: 300;
	line-height: 1.3;
	padding-top:0;
	margin-bottom:2.4rem;
}

h5 {
	font-size: 1.35rem;
	line-height: 1.3;
	font-weight: 300;
}
	
h6 {
	font-weight: 400;
	margin-bottom: 0.75rem;
}

img {
	margin-bottom: 1.25rem;
}
	
#fullwidth.row .col { margin:0; padding:0; }
#fullwidth.col { padding:0; }
#fullwidth > div > div { padding:0; }

.preamble {
	margin-bottom:2rem;
}

.ul2 {
	padding-left: 25px;
	padding-bottom: 2.2rem;
}

.li2 {
	font-size: 1rem;
	line-height:1.2;
	margin-bottom:.5rem;
	max-width:90%;
}

.row {
	margin: 0;
	padding: 0;
}

.col {
	margin: 0;
	padding: 0;
}

strong {
	font-weight:700;
}

.scale-with-grid {
		max-width: 100%;
		height: auto;
}
	
a:link { color: #3129a2; outline:0; font-weight:700; }
a:active { color: #3129a2; outline:0; }
a:visited { color: #3129a2; outline:0; }
a:hover { color: #f85284; outline:0; }

.underline { border-bottom: 1px solid #CCC; }
.nomargin { margin: 0px; }
.borderless { border: 0px; }

.collapsible-header { padding-left: 1rem; line-height: 1; border-bottom: 0; min-height: 0; font-weight:900; }
.collapsible-header i { font-size: 2rem; line-height: 1.3; padding-right:1rem; }
.collapsible-body p { font-size: 1.2rem; line-height: 1.4; padding: 0 1rem 2.2rem 0; }
.collapsible-body h5 { line-height: 1.4; padding: 0 0 1.8rem 0; margin-top:0; }
.collapsible-body { font-size: 1rem; padding-left: 1rem; padding-right: 1rem; margin-top: 4rem; margin-bottom: 4rem; }
.collapsible-header a { color: #3129a2; }
.collapsible-header a:hover { color: #f85284; }


@media (min-width: 1280px) {
	.collapsible-body { padding-bottom: 4rem; padding-top: 4rem; }
	}
	
@media (min-width: 800px) {
	.collapsible-body { padding-bottom: 2rem; padding-top: 2rem; }
	h2 { font-size:3.5rem; }
}

@media (max-width: 799px) {
	.collapsible-header { line-height: 1.2; }
	h2 { font-size:3rem; }
	h4 { font-size:1.5rem; }	
}

